header.fs-l-header{
  display: none;
}
footer.fs-l-footer{
  margin: 0;
}
div.fixhome{
    position: fixed;
    top: 0;
    left: 0;
    padding: 16px;
}
div.fixhome a{
    width: 32px;
    display: block;
}
div.fixhome a img{
    width: 100%;
}

div#contents_home {
  position: fixed;
  top: 0;
  left: 0;
  width: 56px;
  height: 56px;
  z-index: 2;
}
div#contents_home a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  color: #fff;
  width: 56px;
  height: 56px;
  text-decoration: none;
}